This request is used to add a tag to a Report.
Note: The tag value passed to POST /v1/reports/{id}/tags will match the name field in the response.
Security
basic_auth
- Mock serverhttps://docs.checkr.com/_mock/apis/openapi/reports/{id}/tags
- Staginghttps://api.checkr-staging.com/v1/reports/{id}/tags
curl -i -X POST \
-u '<username>:<password>' \
'https://docs.checkr.com/_mock/apis/openapi/reports/{id}/tags?page=0&per_page=0' \
-H 'Content-Type: application/json' \
-d '{
"tag": "To Review"
}'Response
{ "count": 3, "object": "list", "data": [ { … }, { … }, { … } ] }